<%@ Page Language="C#" AutoEventWireup="true"%>
<script type="text/C#" runat="server">
   
    protected void Page_Load(object sender, EventArgs e)
    {
        ETongJin.Search.AdClickHelper th = new ETongJin.Search.AdClickHelper();
        th.Click(Request.ServerVariables["QUERY_STRING"]);
    }
</script>